## signon-kwallet-extension 15.04.2

=== debian/changelog ===
signon-kwallet-extension (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release.
  * Add watch file 
  * wrap-and-sort 
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 22:44:03 +0200

signon-kwallet-extension (0.0) UNRELEASED; urgency=medium

  * Initial release.

 -- Harald Sitter <apachelogger@kubuntu.org>  Tue, 09 Dec 2014 14:02:48 +0100
