=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules,
               libkf5wallet-dev,
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev,
               signond-dev
Standards-Version: 3.9.5
XS-Testsuite: autopkgtest
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/signon-kwallet-extension.git/
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/signon-kwallet-extension.git

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.

Package: signon-kwallet-extension-dbg
Architecture: any
Section: debug
Priority: extra
Depends: signon-kwallet-extension (= ${binary:Version}), ${misc:Depends}
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
 .
 This package contains debugging symbols.
