## signon-kwallet-extension 15.08.0

=== debian/changelog ===
signon-kwallet-extension (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 18:22:51 +0100

signon-kwallet-extension (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 12:33:41 +0100
