## signon-kwallet-extension 15.08.1

=== debian/changelog ===
signon-kwallet-extension (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:47:04 +0100
