=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev,
                signond-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/signon-kwallet-extension.git/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/signon-kwallet-extension.git
