=== debian/changelog ===
signon-kwallet-extension (4:15.12.1-1ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merged with Debian 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:36:20 +0100

signon-kwallet-extension (4:15.12.1-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (15.12.0).

  [ Maximiliano Curia ]
  * New upstream release (15.12.1).

 -- Maximiliano Curia <maxy@debian.org>  Mon, 01 Feb 2016 10:23:14 +0100

signon-kwallet-extension (4:15.08.3-1) unstable; urgency=medium

  * New upstream release (15.08.3).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 02 Dec 2015 12:39:15 +0100

signon-kwallet-extension (4:15.08.2-1) unstable; urgency=medium

  * New upstream release (15.08.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 16 Oct 2015 08:07:11 +0200

signon-kwallet-extension (4:15.08.1-1) unstable; urgency=medium

  * New upstream release.

 -- Diane Trout <diane@debian.org>  Sun, 20 Sep 2015 20:19:43 -0700

signon-kwallet-extension (4:15.08.0-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Prepare initial Debian release.
  * New upstream release (15.04.2).

  [ Diane Trout ]
  * New upstream release (15.08.0).
  * Add myself as Uploader.
  * Remove XS-Testsuite: autopkgtest. That's now default behavior.
  * Update Standards-Version to 3.9.6. No changes needed.
  * Add homepage.
  * Remove Priority: extra section from -dbg package control block.

 -- Diane Trout <diane@debian.org>  Wed, 09 Sep 2015 21:15:42 -0700
