=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_auto_install:
	$(overridden_command) --destdir=debian/tmp

override_dh_makeshlibs:
	$(overridden_command) -X' ?usr/lib/[^/]*/?signon/extensions/[^/]*.so'

override_dh_strip:
	$(overridden_command) --ddeb-migration='signon-kwallet-extension-dbg (<= 4:15.12.1-1~~)'

override_dh_auto_test:
	# Disable auto tests at build time
	:
