## signon-kwallet-extension 16.04.3

=== debian/changelog ===
signon-kwallet-extension (4:16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Debian merge: No remaining changes. 

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Clive Johnston ]
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:43:52 +0200

signon-kwallet-extension (4:15.12.2-1~) UNRELEASED; urgency=medium

  * New upstream release (15.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Sat, 13 Feb 2016 09:52:21 +0100
