## signon-kwallet-extension 16.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(kwalletsignon5)
 
-set(KDE_APPLICATIONS_VERSION_MAJOR "15")
-set(KDE_APPLICATIONS_VERSION_MINOR "12")
+set(KDE_APPLICATIONS_VERSION_MAJOR "16")
+set(KDE_APPLICATIONS_VERSION_MINOR "08")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(kwalletsignon_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
@@ -11,13 +11,13 @@
 
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake/modules)
 
-find_package(Qt5 5.2.0 CONFIG REQUIRED Core DBus)
+find_package(Qt5 5.2.0 CONFIG REQUIRED Core)
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
 include(FeatureSummary)
 include(ECMInstallIcons)
-include(KDEFrameworkCompilerSettings)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 
 find_package(KF5 5.0 REQUIRED Wallet)
