=== debian/changelog ===
signon-kwallet-extension (4:16.08.3-1) unstable; urgency=medium

  * New upstream release (16.08.3)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 22:08:04 +0100

signon-kwallet-extension (4:16.08.2-1) unstable; urgency=medium

  * New upstream release (16.08.2)

 -- Maximiliano Curia <maxy@debian.org>  Tue, 18 Oct 2016 14:59:15 +0200

signon-kwallet-extension (4:16.04.2-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 21 Jun 2016 09:02:31 +0200

signon-kwallet-extension (4:16.04.1-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (15.12.2).

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8
  * Add a .gitattributes file to use dpkg-mergechangelogs

 -- Maximiliano Curia <maxy@debian.org>  Sun, 22 May 2016 10:16:50 +0200
