=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 	$(overridden_command) -X' ?usr/lib/[^/]*/?signon/extensions/[^/]*.so'
 
 override_dh_strip:
-	$(overridden_command) --ddeb-migration='signon-kwallet-extension-dbg (<= 4:15.12.1-1~~)'
+	$(overridden_command) --dbgsym-migration='signon-kwallet-extension-dbg (<= 4:15.12.1-1~~)'
 
 override_dh_auto_test:
 	# Disable auto tests at build time
