=== debian/control ===
Source: signon-kwallet-extension
Section: kde
Priority: extra
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.28.0~),
               libkf5wallet-dev (>= 5.28.0~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.6.1~),
               signond-dev
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension

Package: signon-kwallet-extension
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: KWallet extension for signond
 Enables signon services to store credentials in KWallet.
