=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Diane Trout <diane@debian.org>
 Build-Depends: cmake (>= 2.8.12~),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.28.0~),
-               libkf5wallet-dev (>= 5.28.0~),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5wallet-dev (>= 5.31.0~),
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
