=== debian/control ===
--- 
+++ 
@@ -19,5 +19,7 @@
 Package: signon-kwallet-extension
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Breaks: ${kde-l10n:all}
+Replaces: ${kde-l10n:all}
 Description: KWallet extension for signond
  Enables signon services to store credentials in KWallet.
