## signon-kwallet-extension 17.08.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 project(kwalletsignon5)
 
-set(KDE_APPLICATIONS_VERSION_MAJOR "16")
-set(KDE_APPLICATIONS_VERSION_MINOR "12")
+set(KDE_APPLICATIONS_VERSION_MAJOR "17")
+set(KDE_APPLICATIONS_VERSION_MINOR "08")
 set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(kwalletsignon_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
