## signon-kwallet-extension 17.12.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,8 +1,8 @@
 project(kwalletsignon5)
 
 set(KDE_APPLICATIONS_VERSION_MAJOR "17")
-set(KDE_APPLICATIONS_VERSION_MINOR "08")
-set(KDE_APPLICATIONS_VERSION_MICRO "3")
+set(KDE_APPLICATIONS_VERSION_MINOR "12")
+set(KDE_APPLICATIONS_VERSION_MICRO "2")
 set(kwalletsignon_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 cmake_minimum_required(VERSION 2.8.12)
