=== debian/changelog ===
signon-kwallet-extension (4:17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:03:47 +0000

signon-kwallet-extension (4:17.08.3-0ubuntu1) bionic; urgency=medium

  * Package priority 'extra' is depreciated in favour of 'optional'
  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:14:15 +0000
