=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                pkg-config,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
-               signond-dev
+               signond-dev,
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
