## signon-kwallet-extension 18.08.3

=== debian/changelog ===
signon-kwallet-extension (4:18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
  * Merge Debian changes. Remaining changes:
    - d/rules: Use l10n-packages.mk and l10npkgs_firstversion_ok to generate
      l10n Breaks/Replaces.
    - d/control: l10n Breaks/Replaces substvar.
    - Kubuntu Vcs fields.
    - Bumped build deps.
    - Keep lintian-overrides.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 13 Dec 2018 18:44:25 +0000
