=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.1~),
                signond-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/signon-kwallet-extension
