## signon-kwallet-extension 18.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 
 set(KDE_APPLICATIONS_VERSION_MAJOR "18")
 set(KDE_APPLICATIONS_VERSION_MINOR "12")
-set(KDE_APPLICATIONS_VERSION_MICRO "2")
+set(KDE_APPLICATIONS_VERSION_MICRO "3")
 set(kwalletsignon_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 find_package(ECM 5.18.0 REQUIRED NO_MODULE)
