## signon-kwallet-extension 19.04.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,9 +2,9 @@
 
 project(kwalletsignon5)
 
-set(KDE_APPLICATIONS_VERSION_MAJOR "18")
-set(KDE_APPLICATIONS_VERSION_MINOR "12")
-set(KDE_APPLICATIONS_VERSION_MICRO "3")
+set(KDE_APPLICATIONS_VERSION_MAJOR "19")
+set(KDE_APPLICATIONS_VERSION_MINOR "04")
+set(KDE_APPLICATIONS_VERSION_MICRO "0")
 set(kwalletsignon_VERSION "${KDE_APPLICATIONS_VERSION_MAJOR}.${KDE_APPLICATIONS_VERSION_MINOR}.${KDE_APPLICATIONS_VERSION_MICRO}")
 
 find_package(ECM 5.18.0 REQUIRED NO_MODULE)
