## signon-kwallet-extension 19.12.0

=== debian/changelog ===
signon-kwallet-extension (4:19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:55:36 +0000
