## signon-kwallet-extension 19.12.1

=== debian/changelog ===
signon-kwallet-extension (4:19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 15:01:59 +0000
