=== src/CMakeLists.txt ===
--- 
+++ 
@@ -11,7 +11,6 @@
 set_target_properties(libkeyring-kwallet PROPERTIES PREFIX "")
 target_link_libraries(libkeyring-kwallet
     Qt5::Core
-    Qt5::DBus
     KF5::Wallet
     ${SIGNONEXTENSION_LIBRARIES})
