=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
 include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk
-
-override_dh_auto_install:
-	$(overridden_command) --destdir=debian/tmp
 
 override_dh_makeshlibs:
 	$(overridden_command) -X' ?usr/lib/[^/]*/?signon/extensions/[^/]*.so'
