=== debian/changelog ===
signon-kwallet-extension (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:28:58 +0100
