## signon-kwallet-extension 20.08.0

=== debian/changelog ===
signon-kwallet-extension (4:20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump Qt packages to 5.6.0
    - bump KF packages to 5.18.0
  * Drop the migration from signon-kwallet-extension-dbg, no more needed after
    two Debian stable releases.
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
    - remove the dh_makeshlibs override, as now plugins are properly ignored
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the upstream GPG signing key.
  * Use https for Format in copyright.
  * Remove unused dh_auto_test override, as there are no tests anyway.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 07:58:50 +0200
