## signon-kwallet-extension 20.08.1

=== debian/changelog ===
signon-kwallet-extension (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 14:03:29 +0100
