## signon-kwallet-extension 20.08.3

=== debian/changelog ===
signon-kwallet-extension (4:20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 10:01:30 +0000
