## signon-kwallet-extension 20.12.0

=== debian/changelog ===
signon-kwallet-extension (4:20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:37:16 +0000
