## signon-kwallet-extension 20.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,8 +3,8 @@
 project(kwalletsignon5)
 
 set(RELEASE_SERVICE_VERSION_MAJOR "20")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "3")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "1")
 set(kwalletsignon_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(KF5_MIN_VERSION "5.18.0")
 set(QT_REQUIRED_VERSION "5.6.0")
