=== debian/changelog ===
signon-kwallet-extension (4:20.12.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + signon-kwallet-extension: Add Multi-Arch: same.

  [ Pino Toscano ]
  * New upstream release.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Sat, 09 Jan 2021 13:40:21 +0100
