=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.6.0~),
                signond-dev,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/signon-kwallet-extension
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/signon-kwallet-extension
@@ -20,5 +20,6 @@
 Package: signon-kwallet-extension
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Multi-Arch: same
 Description: KWallet extension for signond
  Enables signon services to store credentials in KWallet.
