## signon-kwallet-extension 21.04.2

=== debian/changelog ===
signon-kwallet-extension (4:21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:51:21 +0100
