## signon-kwallet-extension 21.07.80

=== debian/changelog ===
signon-kwallet-extension (4:21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:40:39 +0100
