## signon-kwallet-extension 21.07.90

=== debian/changelog ===
signon-kwallet-extension (4:21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:07:06 +0100
