=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: signon-kwallet-extension
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Diane Trout <diane@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Diane Trout <diane@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.18.0~),
